1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

gaim-ssl via fink - gcc Problem

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von bom, 15.03.2005.

  1. bom

    bom Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2005
    Beiträge:
    43
    Zustimmungen:
    1
    Hi,

    ich wollte via fink gaim-ssl installieren und bekomme nun die Meldung, dass er eine Abhängigkeit "gcc3.1" für das package xfree86-4.4.0-12 nicht erfüllen kann.

    xcode habe ich installiert. Nur habe ich gcc3.3 und nicht 3.1

    Nun meine Frage: wie bekomme ich gaim-ssl bzw. gcc3.1 ?
    Oder kann ich gaim-ssl auch aus dem fink CVS laden? Leider weiss ich nicht wie das Modul genau heisst, dass ich auschecken will.
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.705
    Zustimmungen:
    4.042
    mach doch mal ein fink selfupdate
    hört sich ja danach an als würde dein fink noch den 10.2 tree benutzen, noch nicht mal den 10.2-gcc3.3
    gaim-ssl ist auch in dem 10.3 tree
     
  3. bom

    bom Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2005
    Beiträge:
    43
    Zustimmungen:
    1
    Hatte ich schon gemacht. Leider ohne Erfolg :(

    Package manager version: 0.23.6
    Distribution version: 0.7.1.cvs
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.705
    Zustimmungen:
    4.042
    dann stell man in der fink config dein x11 virtual package um, von xfree auf apple x11...
    oder installier das ganze als binary über apt-get (erst "apt-get update", und dann "apt-get install gaim-ssl")
     
  5. bom

    bom Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2005
    Beiträge:
    43
    Zustimmungen:
    1
    via apt-get konnte ich das Paket installieren, aber gaim startet ned :(